rematch - Bug #518
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Update spec button chat, matching muc publish suggest

11/28/2024 08:23 AM - Nguyén Tra

Status: In Progress Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home ki€m tra hién thi

0 Két qua hién tai:
2. 2 button chat, matching muc publish suggest luén enable

0 Két qua mong mudn:
2. 2 user chua matching thi disable icon mess
da matching thi enable mdi mess

History

#1 - 11/28/2024 08:23 AM - Nguyén Tra
- File 31.jpg added

#2 - 12/02/2024 07:37 AM - Anonymous
- % Done changed from 0 to 100

#3 - 12/02/2024 08:47 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/02/2024 09:50 AM - Nguyén Tra
- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous

#5 - 12/04/2024 02:06 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/04/2024 03:08 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
